-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Fringilla (FIN 623 (FIR) ), 134 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 134 asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Fringilla_asteroids
FringillaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000",
	markstyle = "x",
	marksize = "1",
	number = 134, -- 134 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/709 Fringilla", -- FringillaFamily (MBA-OMB)
		"Sol/1191 Alfaterna", -- FringillaFamily (MBA-OMB)
		"Sol/19093 1979 MM3", -- FringillaFamily (MBA-OMB)
		"Sol/19580 1999 ND", -- FringillaFamily (MBA-OMB)
		"Sol/20392 Mikeshepard", -- FringillaFamily (MBA-OMB)
		"Sol/22043 1999 XW204", -- FringillaFamily (MBA-OMB)
		"Sol/22101 2000 JG15", -- FringillaFamily (MBA-OMB)
		"Sol/22190 Stellakwee", -- FringillaFamily (MBA-OMB)
		"Sol/23956 1998 VD9", -- FringillaFamily (MBA-OMB)
		"Sol/25700 2000 AA128", -- FringillaFamily (MBA-OMB)
		"Sol/28406 1999 TB100", -- FringillaFamily (MBA-OMB)
		"Sol/32999 1997 CY27", -- FringillaFamily (MBA-OMB)
		"Sol/34375 2000 RP49", -- FringillaFamily (MBA-OMB)
		"Sol/35310 1997 AX1", -- FringillaFamily (MBA-OMB)
		"Sol/37981 1998 HD130", -- FringillaFamily (MBA-OMB)
		"Sol/38326 1999 RU128", -- FringillaFamily (MBA-OMB)
		"Sol/39056 2000 UR103", -- FringillaFamily (MBA-OMB)
		"Sol/40706 Milam", -- FringillaFamily (MBA-OMB)
		"Sol/41305 1999 XK143", -- FringillaFamily (MBA-OMB)
		"Sol/46209 2001 FK160", -- FringillaFamily (MBA-OMB)
		"Sol/51255 2000 JX57", -- FringillaFamily (MBA-OMB)
		"Sol/52726 1998 GY6", -- FringillaFamily (MBA-OMB)
		"Sol/62269 2000 SD91", -- FringillaFamily (MBA-OMB)
		"Sol/62340 2000 SO130", -- FringillaFamily (MBA-OMB)
		"Sol/63530 2001 PG20", -- FringillaFamily (MBA-OMB)
		"Sol/64590 2001 XR7", -- FringillaFamily (MBA-OMB)
		"Sol/69811 1998 RC47", -- FringillaFamily (MBA-OMB)
		"Sol/75449 1999 XH137", -- FringillaFamily (MBA-OMB)
		"Sol/76814 2000 QL164", -- FringillaFamily (MBA-OMB)
		"Sol/77760 2001 PW38", -- FringillaFamily (MBA-OMB)
		"Sol/77870 MOTESS", -- FringillaFamily (MBA-OMB)
		"Sol/78681 2002 TK136", -- FringillaFamily (MBA-OMB)
		"Sol/81614 2000 HS69", -- FringillaFamily (MBA-OMB)
		"Sol/88920 2001 TO12", -- FringillaFamily (MBA-OMB)
		"Sol/91465 1999 RE80", -- FringillaFamily (MBA-OMB)
		"Sol/91641 1999 TS90", -- FringillaFamily (MBA-OMB)
		"Sol/91815 1999 TO265", -- FringillaFamily (MBA-OMB)
		"Sol/91846 1999 UY3", -- FringillaFamily (MBA-OMB)
		"Sol/98856 2001 AA38", -- FringillaFamily (MBA-OMB)
		"Sol/99528 2002 ES78", -- FringillaFamily (MBA-OMB)
		"Sol/109599 2001 QF282", -- FringillaFamily (MBA-OMB)
		"Sol/112711 2002 PT110", -- FringillaFamily (MBA-OMB)
		"Sol/113628 2002 TM70", -- FringillaFamily (MBA-OMB)
		"Sol/114567 2003 BB63", -- FringillaFamily (MBA-OMB)
		"Sol/114814 2003 OG9", -- FringillaFamily (MBA-OMB)
		"Sol/116481 2004 BW6", -- FringillaFamily (MBA-OMB)
		"Sol/118898 2000 UV62", -- FringillaFamily (MBA-OMB)
		"Sol/126773 2002 DG16", -- FringillaFamily (MBA-OMB)
		"Sol/129686 1998 RB78", -- FringillaFamily (MBA-OMB)
		"Sol/135385 2001 TE175", -- FringillaFamily (MBA-OMB)
		"Sol/139470 2001 OK91", -- FringillaFamily (MBA-OMB)
		"Sol/139517 2001 PY57", -- FringillaFamily (MBA-OMB)
		"Sol/148392 2000 TQ68", -- FringillaFamily (MBA-OMB)
		"Sol/149999 2005 UH132", -- FringillaFamily (MBA-OMB)
		"Sol/151304 2002 CJ85", -- FringillaFamily (MBA-OMB)
		"Sol/151322 2002 CO136", -- FringillaFamily (MBA-OMB)
		"Sol/155516 1999 RG204", -- FringillaFamily (MBA-OMB)
		"Sol/161477 2004 FJ160", -- FringillaFamily (MBA-OMB)
		"Sol/161637 2006 AM58", -- FringillaFamily (MBA-OMB)
		"Sol/162397 2000 CC135", -- FringillaFamily (MBA-OMB)
		"Sol/162431 2000 FV4", -- FringillaFamily (MBA-OMB)
		"Sol/165034 2000 DX60", -- FringillaFamily (MBA-OMB)
		"Sol/167654 2004 EU3", -- FringillaFamily (MBA-OMB)
		"Sol/167953 2005 EC223", -- FringillaFamily (MBA-OMB)
		"Sol/172370 2002 XL85", -- FringillaFamily (MBA-OMB)
		"Sol/176331 2001 SV272", -- FringillaFamily (MBA-OMB)
		"Sol/183527 2003 FV118", -- FringillaFamily (MBA-OMB)
		"Sol/187425 2005 VR123", -- FringillaFamily (MBA-OMB)
		"Sol/191476 2003 SX296", -- FringillaFamily (MBA-OMB)
		"Sol/195529 2002 JQ28", -- FringillaFamily (MBA-OMB)
		"Sol/196669 2003 SK51", -- FringillaFamily (MBA-OMB)
		"Sol/203810 2002 TY190", -- FringillaFamily (MBA-OMB)
		"Sol/206661 2003 YP60", -- FringillaFamily (MBA-OMB)
		"Sol/210900 2001 SL177", -- FringillaFamily (MBA-OMB)
		"Sol/211323 2002 SB59", -- FringillaFamily (MBA-OMB)
		"Sol/211832 2004 EN80", -- FringillaFamily (MBA-OMB)
		"Sol/218068 2002 FX1", -- FringillaFamily (MBA-OMB)
		"Sol/219930 2002 GO94", -- FringillaFamily (MBA-OMB)
		"Sol/226052 2002 GW116", -- FringillaFamily (MBA-OMB)
		"Sol/227953 2007 GJ61", -- FringillaFamily (MBA-OMB)
		"Sol/229260 2005 AJ17", -- FringillaFamily (MBA-OMB)
		"Sol/232005 2001 SP122", -- FringillaFamily (MBA-OMB)
		"Sol/240470 2004 BF34", -- FringillaFamily (MBA-OMB)
		"Sol/245475 2005 NF64", -- FringillaFamily (MBA-OMB)
		"Sol/247368 2001 XO51", -- FringillaFamily (MBA-OMB)
		"Sol/247934 2003 WJ189", -- FringillaFamily (MBA-OMB)
		"Sol/248184 2005 AQ74", -- FringillaFamily (MBA-OMB)
		"Sol/248412 2005 SE165", -- FringillaFamily (MBA-OMB)
		"Sol/248414 2005 SN177", -- FringillaFamily (MBA-OMB)
		"Sol/248480 2005 UL167", -- FringillaFamily (MBA-OMB)
		"Sol/249282 2008 SR283", -- FringillaFamily (MBA-OMB)
		"Sol/252684 2002 AE169", -- FringillaFamily (MBA-OMB)
		"Sol/254858 2005 RG44", -- FringillaFamily (MBA-OMB)
		"Sol/254861 2005 RS51", -- FringillaFamily (MBA-OMB)
		"Sol/254998 2005 TQ8", -- FringillaFamily (MBA-OMB)
		"Sol/260090 2004 KW17", -- FringillaFamily (MBA-OMB)
		"Sol/260142 2004 QA27", -- FringillaFamily (MBA-OMB)
		"Sol/270023 2001 FO187", -- FringillaFamily (MBA-OMB)
		"Sol/286270 2001 VV68", -- FringillaFamily (MBA-OMB)
		"Sol/296297 2009 DT106", -- FringillaFamily (MBA-OMB)
		"Sol/299675 2006 QT27", -- FringillaFamily (MBA-OMB)
		"Sol/304553 2006 UG332", -- FringillaFamily (MBA-OMB)
		"Sol/310119 2011 DU19", -- FringillaFamily (MBA-OMB)
		"Sol/314297 2005 SH97", -- FringillaFamily (MBA-OMB)
		"Sol/316592 2011 US173", -- FringillaFamily (MBA-OMB)
		"Sol/317264 2002 EA51", -- FringillaFamily (MBA-OMB)
		"Sol/318222 2004 RL212", -- FringillaFamily (MBA-OMB)
		"Sol/319118 2005 XH65", -- FringillaFamily (MBA-OMB)
		"Sol/320920 2008 GA103", -- FringillaFamily (MBA-OMB)
		"Sol/322961 2002 JY119", -- FringillaFamily (MBA-OMB)
		"Sol/323568 2004 TJ103", -- FringillaFamily (MBA-OMB)
		"Sol/328757 2009 UC88", -- FringillaFamily (MBA-OMB)
		"Sol/328824 2009 VK115", -- FringillaFamily (MBA-OMB)
		"Sol/343669 2010 OP53", -- FringillaFamily (MBA-OMB)
		"Sol/346045 2007 UW5", -- FringillaFamily (MBA-OMB)
		"Sol/346048 2007 UQ22", -- FringillaFamily (MBA-OMB)
		"Sol/346125 2007 VA167", -- FringillaFamily (MBA-OMB)
		"Sol/357309 2003 BY40", -- FringillaFamily (MBA-OMB)
		"Sol/360897 2005 SE152", -- FringillaFamily (MBA-OMB)
		"Sol/364975 2008 HB25", -- FringillaFamily (MBA-OMB)
		"Sol/366792 2004 VK54", -- FringillaFamily (MBA-OMB)
		"Sol/369113 2008 OC4", -- FringillaFamily (MBA-OMB)
		"Sol/369533 2010 XO59", -- FringillaFamily (MBA-OMB)
		"Sol/375377 2008 SR149", -- FringillaFamily (MBA-OMB)
		"Sol/377162 2003 SK331", -- FringillaFamily (MBA-OMB)
		"Sol/377185 2003 UX239", -- FringillaFamily (MBA-OMB)
		"Sol/377198 2003 WG56", -- FringillaFamily (MBA-OMB)
		"Sol/378992 2008 UF295", -- FringillaFamily (MBA-OMB)
		"Sol/381570 2008 UP92", -- FringillaFamily (MBA-OMB)
		"Sol/383894 2008 ST30", -- FringillaFamily (MBA-OMB)
		"Sol/384831 2012 RR30", -- FringillaFamily (MBA-OMB)
		"Sol/389142 2009 AG50", -- FringillaFamily (MBA-OMB)
		"Sol/392124 2009 FT40", -- FringillaFamily (MBA-OMB)
		"Sol/393084 2013 AP100", -- FringillaFamily (MBA-OMB)
	}
}